package mx.gob.jumapacelaya.models;

public class Usuario {
    private String empleadoId;
    private String nombre;
    private String email;

    public Usuario(String empleadoId, String nombre, String email) {
        this.empleadoId = empleadoId;
        this.nombre = nombre;
        this.email = email;
    }

    public String getEmpleadoId() {
        return empleadoId;
    }

    public void setEmpleadoId(String empleadoId) {
        this.empleadoId = empleadoId;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    
    @Override
    public String toString() {
        return nombre;
    }
}
